<h2>Overzicht geüploade vacatures op: {{this.datumStamp | date: 'dd/MM/yyyy HH:mm:ss'}}</h2>

<div class="grid-container">
  <ag-grid-angular
    class="ag-theme-alpine"
    [rowData]="vacatures | async"
    [columnDefs]="columnDefs"
    [gridOptions]="gridOptions"
    [suppressMenuHide]="true"
  >
  </ag-grid-angular>
</div>
